/**** DE LANG ****/
.de_lang #popup_room_list .input-group-addon:first-child {
    width: 118px;
}

.de_lang .content_offer .title_offer_type {
    width: 50%;
}

.de_lang .sec_offer_home .title_offer_type h3 {
    font-size: 26px;
}

.de_lang .content_offer .img_offer_1:after {
    height: 115%;
    right: -40%
}

/************************************/


:root {
    --color-body: #68655d;
    --color-light: #dbd2b8;
    --color-secondary: #000;
    --color-dark: #413307;
}

body {
    font-family: var(--font-body);
    color: var(--color-body);
    font-weight: 300;
    font-size: 14px;
    line-height: 1.5;
}

.lg-sub-html h4 {
    font-family: var(--font-body);
}

.content_offer .info_content p {
    color: var(--color-body);
}

h1, h2, h3 {
    line-height: 1;
}

h1, h2, h3 {
    font-family: var(--font-family);
    text-transform: capitalize;
}

p {
    margin: 8px 0 15px;
}

b, strong {
    color: var(--color-dark);
}

.menu_active {
    position: relative;
    width: 100%;
    height: 100%;
    max-height: none;
    padding: 0;
}

.menu_active > div {
    position: absolute;
    bottom: 0;
}

.menu_active > div:nth-child(1) {
    left: 0;
}

.menu_active > div:nth-child(2) {
    right: 0;
}

.nav_bar.open .menu_bar {
    position: relative;
    z-index: 2;
}

.menu_selecter .menu_sec {
    margin: 0;
}

.nav_bar {
    padding: 50px 80px;
    text-transform: capitalize;
}

.nav_bar.scroll_menu {
    padding: 0 80px;
}

.nav_bar.scroll_menu {
    padding: 10px 80px;
}

.nav_bar .logo_hotel {
    top: 25px;
}

.info_menu.active .dropdown_show {
    padding-right: 0;
}

.container_content {
    width: 100%;
    padding: 80px;
}

.text_slide {
    padding: 0;
    left: 80px;
    bottom: 80px;
    width: 40%;
    overflow: hidden;
}

.text_slide h2 {
    line-height: 1;
    margin: 0;
}

.text_slide .tag_line h3 {
    font-family: var(--font-Handwritten);
    font-size: 16px;
    margin: 5px 0 0;
}

.hotel_facilities {
    margin-top: 30px;
}

#cycle-nav {
    right: 80px;
    bottom: 80px;
}


.name_hotel,
.text_slide .tag_line {
    animation-name: fadeInUp;
    animation-duration: 1s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
    /*animation-iteration-count: infinite;*/
    display: inline-block;
}

.tag_line h3 {
    font-family: var(--font-body);
    font-style: normal;
}

.text_slide .tag_line {
    animation-delay: 0.3s;
    display: block;
}


.menu_bar > div,
.translate_menu,
.translate_menu > div {
    display: inline-block;
    vertical-align: middle;
}

.info_content h4,
.info_accom_type h4 {
    font-family: var(--font-family);
    color: var(--color-dark);
}

.content_offer .info_offer h4 {
    margin: 5px 0 0;
}

.content_offer .info_offer hgroup {
    margin: 0 0 15px;
}

.content_offer .info_offer .readmore {
    margin: 15px 0 0;
}

.show_amenities .text_amenities h4 {
    margin: 10px 0 0;
    font-weight: 300;
    font-family: var(--font-body);
}

.show_amenities .img_amenities {
    width: 40px;
    height: 40px;
}

.border_menu {
    width: 45px;
    height: 45px;
    padding: 16px 7px;
}

.icon_translate {
    height: auto;
}

.icon_translate i {
    color: #fff;
}

.select_languages {
    margin: 0;
}

.select_languages label {
    color: #fff;
}

.select_languages .arrow-lang {
    float: right;
    display: inline-block;
    transition: all .5s;
    margin-left: 6px;
}

.select_languages .arrow-lang {
    margin-top: 2px;
}

.select_languages label .arrow-lang.rotate {
    transform: rotate(180deg);
}

.select_languages .dropdown_languages {
    padding: 0;
    top: 32px;
    background: #fff;
    color: #000;
}

.nav_bar.open.scroll_menu .select_languages ul > li .dropdown_languages,
.nav_bar.open .select_languages ul > li .dropdown_languages,
.nav_bar.open .select_languages ul > li .dropdown_languages li {
    color: #000;
}

.select_languages .dropdown_languages li {
    color: initial;
    padding: 7px 10px;
    margin: 0;
    border-bottom: none;
}

.nav_bar.scroll_menu .select_languages .dropdown_languages.active li:hover,
.nav_bar.scroll_menu .select_languages .dropdown_languages.active li {
    border-bottom: none;
}

.nav_bar.scroll_menu .select_languages .dropdown_languages.active
li:hover a {
    color: var(--color-secondary);

}

.select_languages .dropdown_languages:before {
    content: "";
    position: absolute;
    width: 0;
    height: 0;
    top: 0;
    box-sizing: border-box;
    border: 6px solid #000;
    border-color: #fff;
    transform-origin: 0 0;
    transform: rotate(135deg);
    box-shadow: rgba(0, 0, 0, 0.05) -2px 2px 2px 0;
    margin-left: 7px;
}

.dropdown_languages.active li:hover {
    border-bottom: none;
}

.dropdown_languages.active li:hover a {
    color: var(--main_color);
}

.nav_bar.scroll_menu .select_languages ul li,
.nav_bar.scroll_menu .select_languages label,
.nav_bar.scroll_menu .icon_translate i,
.text_about a:hover {
    color: var(--main_color);
}

.nav_bar.open.scroll_menu .select_languages ul > li,
.nav_bar.open.scroll_menu .select_languages label,
.nav_bar.open.scroll_menu .icon_translate i {
    color: #fff;
}

.nav_bar.open.scroll_menu .select_languages .dropdown_languages {
    background: #fff;
}

.booknow_btn {
    overflow: hidden;
    position: relative;
    background: var(--main_color);
    cursor: pointer;
    top: 4px;
}

.booknow_btn:before {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    width: 0;
    height: 100%;
    background: #fff;
    transition: all .6s;
}

.booknow_btn div {
    color: #fff;
    display: inline-block;
}

.booknow_btn div.icon_booknow {
    padding: 8px;
    background: #fff;
    width: 38px;
    height: 38px;
    text-align: center;
    color: var(--main_color);
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    transition: all .6s;
}

.icon_booknow i {
    font-size: 20px;
    animation-name: swing;
    animation-duration: 1.5s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
    animation-iteration-count: infinite;
    display: inline-block;
}

.booknow_btn div.text_booknow {
    padding: 11px 20px 11px 58px;
    background: var(--main_color);
    line-height: 1;
    border: 1px solid var(--main_color);
    border-radius: 50px;
    transition: all .6s;
}

.text_booknow span {
    color: #fff;
}

.btn_book:hover .booknow_btn:before {
    width: 100%;
}

.nav_bar.scroll_menu .booknow_btn {
    top: 2px;
}

.booknow_btn.active .icon-reception {
    display: none;
}

.text_booknow span {
    z-index: 2;
    position: relative;
    text-transform: capitalize;
}

.booknow_btn .icon_booknow .icon-close,
.booknow_btn.active .icon-reception {
    display: none;
}

.booknow_btn.active .icon-close {
    display: block;
}

.booknow_btn.active div.icon_booknow {
    width: 36px;
    height: 36px;
    padding: 8px;
}

.booknow_btn.active div.text_booknow {
    padding: 10px 20px 10px 58px;
}

.booknow_btn.active .icon_booknow i {
    animation-name: none;
}


.btn_book:hover .text_booknow span {
    color: var(--main_color);
}


.nav_bar.scroll_menu .border_menu:before {
    left: 0;
    top: 0;
    right: 0;
    margin: auto;
    bottom: 0;
    border: 1px solid #fff;
}


.first_header h1 {
    font-size: 44px;
}

.tag_line h3 {
    font-size: 22px;
}

.sec_header .text_title h4,
.about_contact .text_about h4 {
    color: var(--color-dark);
    text-transform: none;
    font-weight: lighter;
}


.sec_title .content_text p, .accom_type_l .info_accom_type, .about_contact .text_about {
    color: var(--color-body);
    opacity: 1;
}

.sec_header .text_title h4,
.info_accom_type h4,
.about_contact .text_about h4 {
    margin: 0;
}

.nav_bar.scroll_menu .border_menu,
.content_accom .owl-item.active .img_accom .room_type,
.content_accom .owl-item .img_accom a, .btn_standard, .btn_standard:hover, .content_accom .owl-item.active .img_accom .btn_readmore:hover {
    border: 1px solid var(--main_color);
}

.content_accom .owl-item .img_accom .room_type {
    font-family: var(--font-family);
}

.img_accom .btn_readmore:hover:before {
    content: '';
    background: none;
    border: 2px solid #fff;
    color: #fff;
    width: 94%;
    height: 84%;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
}

.content_accom .owl-item.active .img_accom .btn_readmore:hover {
    color: #fff;
    background: var(--main_color);
}

.sec_accommodation_home {
    overflow: hidden;
    padding: 110px 0 0;
}

.img_accom:before {
    content: '';
    position: absolute;
    width: 100%;
    height: 350px;
    top: 0;
    left: 0;
    background: linear-gradient(0deg, rgba(87, 69, 11, 0) 0%, rgba(87, 69, 11, 0.80) 100%);
    opacity: .6;
    z-index: 2;
}

.content_accom .owl-item .img_accom .room_type,
.content_accom .owl-item.active .img_accom .room_type {
    background: none;
    border: none;
    color: #fff;
    font-size: 30px;
    top: 30px;
    right: 30px;
    opacity: 0;
}

.content_accom .owl-theme .owl-nav {
    top: 36px;
    right: -75px;
}

.content_accom .owl-item.active .img_accom .room_type,
.content_accom .owl-item.active .img_accom a.readmore {
    opacity: 1;
}

.content_accom .owl-item.active .img_accom .room_type,
.main_info_content {
    padding: 0;
}

.content_accom .owl-item .img_accom .room_type label {
    color: #fff;
    display: block;
    font-size: 16px;
    text-align: right;
    font-family: var(--font-body);
}

.accom_type .accom_text:before, .sec_header_l {
    border-left: 1px solid var(--main_color);
}

.sec_header_r {
    border-right: 1px solid var(--main_color);
}

.accom_type .accom_text {
    padding: 50px 0 50px 50px;
}

.accom_type .accom_type_l:nth-child(even) .accom_text {
    padding: 50px 50px 50px 0;
}

.accom_type_l .info_accom_type {
    padding: 0 0 0 50px;
}

.text_other_accom .box_inside {
    border-bottom: 1px solid var(--main_color);
}

.border_menu, .nav_bar.open .border_menu {
    border: 1px solid #ffffff;
}

.info_offer .btn_readmore.btn_standard,
.box_inside .btn_readmore.btn_standard {
    position: absolute;
}


.show_other_accom .item .btn_readmore {
    top: auto;
    left: 0;
    right: 0;
    width: fit-content;
    margin: auto;
}

.info_accom_type p {
    margin-top: 15px;
}

.content_info_page .text_info {
    margin: 50px 0 0;
}

.sec_header_l {
    padding: 0 20px;
}

.sec_footer {
    padding: 0;
}

.container_content {
    width: 1170px;
    padding: 80px 0;
}

.sec_accommodation_home .content_accom {
    padding: 50px 150px 0;
}

.hamburger_menu span {
    height: 1px;
    margin: auto;
    right: 0;
}


.content_footer .info_footer p,
.content_footer .tel_mail a {
    margin: 5px 0;
}

.content_footer .icon_socail i {
    font-size: 18px;
}

.show_img_info .owl-theme .owl-nav [class*=owl-] {
    color: #fff;
}

.show_gallery_img .title_gallery h3 {
    text-transform: capitalize;
    font-size: 18px;
}

.max_img_dot li {
    background: #fff !important;
}

.site_map {
    padding: 30px 0 0;
}

.site_map > ul {
    padding: 0;
    list-style: none;
    margin: 0;
}

.site_map > ul li {
    padding: 5px 0;
}

.site_map > ul li ul li {
    list-style: disc;
}

.site_map a:hover {
    color: var(--main_color);
}

.content_footer .logo_hotel img, .nav_bar .logo_maximg img,
.logo_side img, .text_contact .logo_hotel img, .content_offer .logo_hotel img, .brand-logo a {
    filter: brightness(0) invert(1);
}

.title_gallery h2 {
    font-size: 18px;
    color: #fff;
}

.show_gallery_img {
    display: inline-block;
    width: 100%;
}

.about_contact:before {
    width: 1px;
}

.content_footer .tel_mail a:hover,
.contect_info a:hover,
.content_contact_page .text_contact a:hover {
    color: var(--color-dark);
}

.img_content:after {
    display: none;
}

.btn_book_mobile {
    position: absolute;
    right: 50px;
    top: 50px;
    display: none;
}

.btn_book_mobile .booknow_btn {
    position: relative;
    cursor: pointer;
}

.btn_book_mobile .icon_booknow {
    background: var(--main_color);
    height: 100%;
    padding: 5px;
    border-left: 1px solid #fff;
}

.scroll_menu .btn_book_mobile {
    top: 11px;
}

.accom_type_l .btn_standard {
    right: auto;
}

.nav_bar .logo_hotel {
    position: absolute;
    top: 26px;
    width: 150px;
    margin: auto;
    height: auto;
    left: 0;
    right: 0;
}

.scroll_menu.nav_bar .logo_hotel {
    top: 10px;
    width: 80px;
}

.nav_bar .logo_maximg, .nav_bar .logo_maximg img {
    width: 100%;
    height: auto;
    object-fit: cover;
}


.sec_header_r {
    padding: 0 30px 0 0;
}

.sec_header_r .editable,
.sec_header_r .editable p {
    text-align: right !important;
}

.content_text hr {
    display: none;
}

.img_content:before {
    height: 500px;
}

.icon_booknow img {
    filter: brightness(0) invert(1);
}

.socail .item {
    width: auto;
    margin: 0 0 10px;
}

.socail .item:last-child {
    margin: 0;
}

.info_hotel .name_socail {
    padding: 0;
}

.socail .item div {
    display: inline-block;
}

.info_hotel .socail a {
    display: inline-block;
    width: auto;
}

.info_hotel .socail .icon_socail {
    padding: 5px;
    text-align: center;
    color: #fff;
    font-size: 18px;
    margin-right: 6px;
    vertical-align: middle;
}

.info_hotel .socail {
    margin-top: 15px;
}

.icon_plus span {
    height: 1px;
}

.olvery_side.open .logo_side {
    width: 40%;
}

.overf {
    overflow: hidden;
}

.show_other_accom .img_other_accom {
    height: 400px;
}

.show_other_accom {
    margin: 50px 0 0;
}

#text_more {
    margin: 16px 0 0;
}

.readmore {
    position: relative;
    background: none;
    padding: 10px 25px;
    color: var(--main_color);
    transition: all .6s;
    border: 1px solid var(--main_color);
    display: inline-block;
    font-size: 14px;
}


.readmore:hover {
    color: #fff;
    border: 1px solid rgb(243 234 204);
    background: var(--main_color);
}

.info_accom_type .readmore {
    position: absolute;
    bottom: 30px;
    left: -30px;
    background: #fff;
}

.accom_type {
    padding: 80px 0 0;
}

.accom_type_l {
    margin: 0 0 80px;
}

.accom_type .accom_type_l:nth-child(even) .info_accom_type .readmore {
    left: auto;
    right: -30px;
}

.info_accom_type .readmore:hover {
    color: #fff;
    background: var(--main_color);
    border: 1px solid rgb(243 234 204);
}

.btn_readmore.btn_standard {
    background: var(--main_color);
    border: none;
    color: #fff;
    padding: 10px 25px;
    width: auto;
    display: inline-block;
    right: auto;
    position: relative;
}


.btn_readmore.btn_standard:hover {
    background: var(--color-dark);
}

.btn_standard:hover:before, .img_accom .btn_readmore:hover:before {
    display: none;
}

.about_contact {
    padding: 0 0 67px;
}

.about_contact .btn_readmore.btn_standard {
    float: right;
    right: 0;
    bottom: auto;
}

.about_contact:before {
    right: 25px;
}

.content_accom .owl-item .img_accom a.readmore {
    position: absolute;
    right: 30px;
    bottom: 30px;
    color: #fff;
    background: none;
    border: 1px solid #fff;
    transition: all .4s;
    opacity: 0;

}

.content_accom .owl-item .img_accom a.readmore:hover:before {
    width: 94%;
    transition: all 1s;

}

.content_accom .owl-item .img_accom a.readmore:hover {
    background: var(--main_color);
    border: 1px solid var(--main_color);
}

.text_info .readmore {
    margin-top: 15px;
}

.btn_standard:hover:before,
.img_accom .btn_readmore:hover:before {
    border: 1px solid #fff;
    width: 95%;
    height: 84%;
    right: 0;
    bottom: 0;
    margin: auto;
}

#read_l,
#read_m.active {
    display: none;
}

#read_l.active {
    display: block;
}

.img_accom .room_type {
    top: 15px;
    right: 15px;
}

.img_accom .btn_readmore {
    bottom: 15px;
    right: 15px;
}

.content_accom .owl-item .img_accom .btn_readmore {
    width: auto;
    padding: 10px 20px;
}

.content_footer .socail_footer .item {
    display: inline-block;
}

.content_footer .socail_footer .item {
    padding: 9px;
}

.content_footer .tel_mail {
    display: inline-block;
    margin: 10px 0 0;
}

.content_contact_page .text_contact a {
    display: inline-block;
    margin: 0;
}

.text_contact .info_contact {
    padding: 30px;
}

.text_contact .address_contact {
    padding: 0;
}

.text_contact .info_contact [class*=col-xs-]:nth-child(1) {
    text-align: left;
}

.text_contact .info_contact [class*=col-xs-]:nth-child(3) {
    text-align: right;
    justify-content: end;
}

.content_offer .title_offer_type {
    width: 40%;
}

.nav_bar.scroll_menu.active .logo_hotel {
    width: 150px;
}

.content_contact_page .text_contact {
    height: auto;
    background: none;
}

.text_contact .bg_text {
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
}

.text_contact .bg_text:after {
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    background: rgba(var(--rgb_main_color), 0.95);
    z-index: 0;
}

.text_contact .info_contact {
    position: relative;
    display: flex;
    align-items: center;
    z-index: 2;
}

.text_contact .bg_text img {
    opacity: 1;
}

#cycle-nav li {
    width: 8px !important;
    height: 8px !important;
    border-radius: 50% !important;
}

#cycle-nav li.activeSlide, #cycle-nav li:hover {
    width: 8px !important;
    height: 8px !important;
}

.sec_contact_home {
    padding: 80px 0 0;
    margin-bottom: 50px;
}

.detail_info .btn_readmore.btn_standard {
    margin: 15px 0 0;
}

.logo_hotel_footer {
    position: relative;
    width: 100%;
    display: inline-block;
    margin: 0 0 15px;
}

.logo_hotel_footer a {
    margin: 0 15px;
}

.logo_hotel_footer img {
    height: 70px;
    filter: brightness(0) invert(1);
}

/*****************************/
/**** AWARDS ****/
/*****************************/
.award {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
}

.row_award {
    margin-left: -10px;
    margin-right: -10px;
}

.grid_award {
    padding: 10px;
}

.detail_award {
    padding: 25px;
    background: #fff;
    min-height: 270px;
    border-radius: 10px;
    transition: all .6s;
    border: 1px solid #eee;
}

.title_award {
    position: relative;
    width: 100%;
    text-align: left;
    padding: 0 0 15px;
    margin: 0 0 15px;
    border-bottom: 1px solid #eee;
}

.detail_award i {
    font-size: 20px;
    color: var(--main_color);
}

.detail_award h4 {
    font-family: var(--font-family);
    font-size: 18px;
    margin: 5px 0 0;
    color: var(--color-dark);
}

.detail_award ul {
    width: 100%;
    margin: 5px 0 0;
    padding: 0 0 0 15px;
    text-align: left;
}

.detail_award ul li {
    padding: 2px 0;
}

.copyright {
    color: var(--color-body);
    height: auto;
    padding: 15px 50px;
    text-align: center;
}

.copyright .logo_hotel {
    float: left;
}

.copyright .sitemap {
    float: right;
}

.copyright a:hover {
    color: var(--main_color);
}

.copyright p {
    display: inline-block;
    margin: 0;
}
.copyright p .sitemap {
    display: none;
}
.copyright .logo_hotel {
    padding: 0;
}
.copyright .logo_hotel img {
    height: 40px;
    padding: 0;
}

.content_footer .img_footer, .content_footer .info_footer {
    height: 425px;
}

/*****************************/
/**** PAYMENT ****/
/*****************************/
.payment,
.btn_submit, .captcha {
    text-align: center;
}

.payment form {
    width: 550px;
    margin: 50px auto 0;
    text-align: center;
}


.form-kBank {
    position: relative;
    text-align: center;
}

.form-kBank label {
    display: block;
    margin: 0 0 5px;
    text-align: left;
    color: var(--color-dark);
    font-weight: 500;
}

.form-kBank label span {
    color: red;
    margin-right: 6px;
}

.form-kBank input,
.form-kBank textarea {
    width: 100% !important;
    height: auto !important;
    border: none;
    padding: 12px 15px;
    margin: 0 0 20px;
    border-radius: 5px;
    color: var(--color-dark);
    background: #f7f5f0;
}

.thb {
    position: absolute;
    right: 15px;
    bottom: 32px;
    font-size: 12px;
    color: var(--color-dark);
    font-weight: lighter;
}

.menu_active .menu_selecter ul li {
    font-size: 20px;
    padding: 4px 0;
}

.map {
    padding: 50px 0 25px;
}

.text_info h3 {
    font-size: 20px;
}

.text_info ul {
    margin: 0 0 15px;
    padding: 0 0 0 15px;
}

.text_info ul li {
    padding: 3px 0;
    list-style: none;
}

.text_info ul li:before {
    content: "\e919";
    font-family: icomoon;
    color: var(--main_color);
    margin-right: 5px;
    font-size: 14px;
    vertical-align: middle;

}

/*****************************/
/**** AIRPORT TRANSFER ****/
/*****************************/
.transfer {
    text-align: center;
}

.transfer hr {
    display: none;
}

.transfer h3 {
    font-size: 20px;
    color: #000;
    margin: 0 0 15px;
}

.form_contact {
    width: 70%;
    margin: 50px auto 0;
    position: relative;
    text-align: left;
}

.form_contact form {
    position: relative;
    width: 100%;
    margin: 0 0 30px;
}

.item_form {
    position: relative;
    width: 100%;
    display: inline-block;
    margin: 0 0 25px;
}

.item_form h4 {
    font-size: 18px;
    color: var(--color-dark);
    margin: 0 0 15px;
    font-family: var(--font-family);
}

.item_form label {
    display: block;
    margin: 0 0 5px;
    text-align: left;
}

.item_form [class*=col-sm-] {
    padding: 0 15px;
}

.item_form input,
.item_form select,
.item_form textarea {
    width: 100%;
    height: auto;
    border: none;
    padding: 12px 15px;
    margin: 0 0 15px;
    border-radius: 5px;
    color: var(--color-dark);
    background: #f7f5f0;
}

.item_form select {
    cursor: pointer;
}

.form_contact i {
    position: absolute;
    right: 34px;
    top: 40px;
    color: var(--color-dark);
}

.captcha {
    width: 300px;
    height: auto;
    margin: 0 auto 20px;
}

.btn_submit input {
    position: relative;
    display: inline-block;
    width: auto;
    padding: 12px 25px;
    background: var(--main_color);
    color: #fff;
    transition: all .5s;
    cursor: pointer;
    border: none;
}

.btn_submit input:hover {
    background: var(--color-secondary);
}

button[disabled], html input[disabled] {
    opacity: .3;
    cursor: default;
}

button[disabled]:hover, html input[disabled]:hover {
    background: var(--main_color);
}
